[
  VirtualOrganisation = "pheno";
  WMProxyEndpoints = {
"https://lcgwms03.gridpp.rl.ac.uk:7443/glite_wms_wmproxy_server",
"https://wms01.grid.hep.ph.ic.ac.uk:7443/glite_wms_wmproxy_server",
"https://svr023.gla.scotgrid.ac.uk:7443/glite_wms_wmproxy_server",
"https://svr022.gla.scotgrid.ac.uk:7443/glite_wms_wmproxy_server"
  };
  MyProxyServer = "lcgrbp01.gridpp.rl.ac.uk";
]
